<template>
    <div  class="loader"></div>
</template>

<script lang="ts">
    export default {
        name:"LoadingBar",

    }
</script>
  
<style scoped>
    .loader {
    background: url('/img/loader.gif') no-repeat center center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: auto;
    min-height: 100px;
    min-width: 100px;
    }
</style>
  